body {
    background: var(--brand-white);
    height: 100vh;
    padding: 0;
    margin: 0;
}

#login-table {
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
}

#login-table td {
    width: 100vw;
    text-align: center;
    font-size: var(--font-heading-h4);
    color: var(--brand-blue-02);
}

#vk-button {
    background: #0777FF url(/images/vk.svg) no-repeat left;
    background-size: 195px 31px;
    padding: 17px 77px 17px 120px;
    color: white;
    border: none;
    text-decoration: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: var(--font-body-paragraph);
}

#google-button {
    background: white url(/images/google.svg) no-repeat left;
    background-size: 195px 31px;
    padding: 17px 73px 17px 116px;
    color: var(--system-gray);
    border: none;
    text-decoration: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: var(--font-body-paragraph);
}

#vk-cell {
    padding-bottom: 15px;
}

#login-prompt-cell {
    padding-bottom: 20px;
}

#login-prompt-cell div {
    max-width: 330px;
    margin: 0 auto;
}

#logo-cell {
    padding-bottom: 30px;
}
